FcConfigBuildFonts(3) |  | FcConfigBuildFonts(3)

# NAME

FcConfigBuildFonts - Build font database

# SYNOPSIS

    #include <fontconfig/fontconfig.h>

    FcBool FcConfigBuildFonts (FcConfig * config);

# DESCRIPTION

Builds the set of available fonts for the given configuration. Note that any changes to the configuration after this call have indeterminate effects. Returns FcFalse if this operation runs out of memory. If config is NULL, the current configuration is used.

24 3月 2014 | Fontconfig 2.11.1